/* @group Global */

a.textNav:link {
    font-size: 12px;
    color: #00309c; text-decoration:none;
}
a.textNav:visited {
    font-size: 12px;
    color: #940000; text-decoration:none;
}
a.textNav:hover {
    font-size: 12px;
    color: #00b65a; text-decoration:none;
}

ol, ul, form, table, tr, th, td, .explicit {
	font-size:1em;
}
label {
	font-size:1em;
}

p.cstmTitle {
	font-weight: bold;
	color:#1fb136;
	font-size:120%;
	visibility:hidden;  	
}

td.FormLabel, .FormInput {
	font-size:1em;
}

p.cstmHeading, span.cstmHeading {
	color: #006633;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}

.cstmBackColor {
	background-color: #006633;
}

/* @end */

/* @group Vertical Scrollbar */

.controlArea {
	color: #24435E;
	background-color: #fff;
	border-bottom: thick solid #fff;
	border-left: thick solid #fff;
	border-right: thick solid #fff;
	margin-top: 0px;
	padding-top: 3px;
	text-align: center;
}

.addBorder{
	background-color: #cccccc;
	border: 2px ridge #ccccff;
}

.scrollingBack {
	background-color: #ffffff;
	border: thick solid #ffffff;
	margin-bottom: 0px;
}

table.NSscrollArea {
	background-color: #cccccc;
}

/* @end */

/* @group JNF Store */

h1.store {
	border-top: 3px solid #48b03d;
	color: #48b03d;
	font-size:140%;
	padding-top:3px;
	margin-top:30px;
}

h1.store a { color: #48b03d; text-decoration:none; }
h1.store a:hover { color: #48b03d; text-decoration:underline }

.trees-box {
	width: 500px;
	margin: 0;
	background: #1a5;
}
  
.trees-box h1 {
	font-size:120%;
	font-weight:bold;
	color: #fff;
	margin:0;
	padding:0 10px 2px 10px;
}

.trees-box h1 a { color:#fff; text-decoration:none; }
.trees-box a:hover { color:#fff; text-decoration:underline;}

h1.trees-box-top {
	padding-top:4px;
	background: #1a5;
}

.trees-box p {
	padding:0px 10px 5px 10px;
	margin:0 0 5px 0;
	border-bottom: 1px solid #1e7;
}

/* @end */

/* @group E-Certs */

#ecert-frame {
	width: 400px;
	border: 1px solid #000;
	text-align: center;
	margin: 20px auto 20px auto;
	background:white;
}

#ecert-frame-wide {
	width:500px;
	height:275px;
	border:1px solid #000;
	text-align:center;
	margin: 20px auto;
	background:white;
}

#ecert-body {
	padding:0px 40px;
}

#ecert-body p {
	font-size:125%;
	font-family:Georgia, Times New Roman, serif;
}

#ecert-body-wide p {
	font-family:Georgia, Times New Roman, serif;
}

#ecert-body-wide {
	padding:0px 5px;
}

#ecert-ilan {
	padding:0 20px;
}

#ecert-ilan p {
	font-size:125%;
	font-family:Georgia, Times New Roman, serif;
}

#ecert-circle {
	padding:0px 40px;
	margin: 215px 100px 0px 100px;
}

#ecert-circle h2 {
	font-size:75%;
	font-family:Georgia, Times New Roman, serif;
	margin:0 0 10px 0;
	font-weight:normal;
}

.ecert-honoree {
	font-size:120%;
	font-weight:bold;
}

#ecert-footer {
	width: 400px;
	text-align:center;
	margin:0 auto;
}

/* @end */

/* @group Mish Mash */

#byachad-contact a {
	color:#090;
}

.ez a {
	color:#000;
}
.ez a:hover {
	color:#999;
}

table.data {
	border:1px solid #ccc;
}

table.data td {
	padding:2px;
	background:#eee;
	border-bottom:1px solid #ccc;
}

/* @end */

/* @group Defining Moments */

.headline  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
	color: #333333;
	font-weight: normal;
}

.subheadline  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #676767;
	font-weight: bold;
}

.text  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
	color: #676767;
	font-weight: normal;
}

.lnavText  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #cccccc;
}

.footertext  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #f2f2f2;
}

.footerlinks  {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #acd4fa;
} 

a.footerlinks:link,
a.footerlinks:active,
a.footerlinks:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #acd4fa;
	text-decoration: underline;
}

a.footerlinks:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #f2f2f2;
	text-decoration: underline;
}

.srchboxDM {
	background-color : #eee4af;
	height : 18px;
	width : 20px;
	vertical-align : middle;
	text-align : center;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
}

/* @end */

/* @group Store Navigation */

.storeNav {
	text-decoration:none;
	color: #999999;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
.storeNav a:link {
	color: #999999;
	text-decoration:none;
}
.storeNav a:visited {
	color: #999999;
	text-decoration:none;
}
.storeNav a:hover {
	color: #1D4D8E;
	text-decoration:none;
}
.storeNav a:active {
	color: #1D4D8E;
	text-decoration:none;
}
.storeProduct {
	text-decoration:none;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.storeProduct img {
	padding-bottom:5px;
}
.storeProduct a:link {
	color: #000000;
	text-decoration:none;
}
.storeProduct a:visited {
	color: #000000;
	text-decoration:none;
}
.storeProduct a:hover {
	color: #000000;
	text-decoration:none;
	font-weight:bold;
}
.storeProduct a:active {
	color: #000000;
	text-decoration:none;
	font-weight:bold;

}

/* @end */

.main-content-750 {
	float:left;
	clear:both;
	width: 750px;
	margin: 0px;
}

/* @group Spring Into Action */

.siaContent {
	height:620px;
	margin:0px;
	width:750px;
	padding:0px;
}
.siaSide {
	color:#fff;
	width:140px;
	padding:160px 0pt 0pt 40px;
	margin: 0px;
}
.siaSide ul {
	padding-left:0px;
	margin-left:0px;
}
.siaSide ul li{
	list-style-type:disc;
	padding-left:0px;
	margin-left:15px;
}
.siaSide a, .siaSide a:visited, .siaSide a:active {
	color:#fff;
	text-decoration:none;
}
.siaSide a:hover {
	color:#fff;
	text-decoration:underline;
}

/* @end */

.testimonials {
	position:absolute;
	width: 360px;
	height: 365px;
	left: 530px;
	top: 430px;
	border: 0;
	text-align: left;
	padding: 0;
	margin: 0;
}

/* @group Dropshadow Elements */


/* .outerpair1 must be given a width contraint, via either a width, 
or by floating or absolute positioning. In this demo these are 
applied from the second class name on the .outerpair1 DIV's.
This box also has one of the corner .png's. */


html>body .outerpair2 {
	padding-top: 8px;
	padding-left: 8px;
}
/* .outerpair2 has padding equal to the shadow 
thickness, and also has one of the corner .png's */ 
/* .shadowbox holds the main shadow .png */ 


html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}
/* .innerbox is made "relative" and is "pulled" up and to 
the left, by a distance equal to the thickness of the shadow.
Because this is a relative-based shift, the box retains its
exact dimensions without change. */

/* @end */

/* @group Volunteer Page */

.vc-wrapper {
	float:left;
	display:block;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.vc-featured {
	float:left;
	display:block;
	width:515px;
	margin:20px 0 0 0;
}
.vc-content {
	float:left;
	display:block;
	width:515px;
}
.vc-featured-left {
	float:left;
	display:block;
	width:200px;
}
.vc-featured-right {
	float:left;
	display:block;
	width:300px;
	padding:0 0 0 10px;
}
.vc-content-left {
	float:left;
	display:block;
	width:160px;
	padding:5px;
	height:330px;
}
.vc-content-middle {
	float:left;
	display:block;
	width:160px;
	padding:5px;
	height:330px;
}
.vc-content-right {
	float:left;
	display:block;
	width:160px;
	padding:5px;
	height:330px;
}
.vc-style1 {
	font-size: 1.5em;
	margin:0;
	padding:0;
	font-family: "Arial Black";
	text-align:center;
}
.vc-style2 {
	color: #555555;
	margin-bottom:0;
}
.vc-style3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.vc-style6 {
	font-size: .9em;
}
.vc-detail-right {
	float:left;
	display:block;
	width:300px;
	padding:25px 0 0 0;
	font-weight:bold;
	text-align:left;
	font-size:3em;
}

/* @end */

/* @group New Global */

body {
	margin:0;
	padding:0;
	background:#24435e;
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size: 10px;
	text-decoration: none;
	word-spacing: normal;
	letter-spacing: 0;
	line-height: 1.5;
}

a img {
	border:0;
}

a:link, a:visited {
	color:#055AAB;
	text-decoration:none;
}

a:hover, a:active {
	color:#BA7B33;
	text-decoration:underline;
}

p {
	padding: .5em 0;
	margin:0;
	font-size: 1em;
	line-height:1.5;
}
li {
	font-size:1em;
}
li p {
	font-size:1em;
}

h1 {
	font-weight: bold;
	font-size: 2.4em;
	color:#000;
	margin:0;
	padding:0;
	line-height:1em;
	letter-spacing: -0.5px;
}

h2 {
	color:#333333;
	font-weight:normal;
	font-size: 1.6em;
	letter-spacing: -.5px;	
	margin:.5em 0 0 0;
	padding:0;
}

h2 a:link, h2 a:visited {
	color:#333333;
	text-decoration:none;
}

h2 a:hover, h2 a:active {
	color:#BA7B33;
	text-decoration:none;
}

h3 {
	font-weight:normal;
	font-size: 2em;
	padding: 0;
	color:#24435e;
	padding:1em 0 0 0;
	margin:0;
	/* border-bottom:1px solid #ccc; */
	letter-spacing: -0.5px;
	line-height:.8;
}

h3 a:link, h3 a:visited {
	color:#24435e;
	text-decoration:none;
}

h3 a:hover, h3 a:active {
	color:#BA7B33;
	text-decoration:none;
}

li h3 {
	font-size:1.6em;
}

h4 {
	font-weight:normal;
	font-size: 1.6em;
	padding: 0;
	color:#24435e;
	padding:1em 0 0 0;
	margin:0;
	letter-spacing: -0.5px;
	line-height:1.2;
}

h4 a:link, h4 a:visited {
	color:#24435e;
	text-decoration:none;
}

h4 a:hover, h4 a:active {
	color:#BA7B33;
	text-decoration:none;
}

h5 {
	font-weight:bold;
	font-size: 1.2em;
	padding: 0;
	color:#24435e;
	padding:0 0 0 0;
	margin:.5em 0 0 0;
}

h5 a:link, h5 a:visited {
	color:#24435e;
	text-decoration:none;
}

h5 a:hover, h5 a:active {
	color:#BA7B33;
	text-decoration:none;
}

/*div {
	behavior: url(../js/iepngfix.htc)
}*/

.arrowBlue {
	color:#0783f8;
}

#wrapper {
	margin:0 auto;
	width:982px;
}

.clear {
	clear:both;
}

/* @end */

/* @group Header */

#header {
	background:url(https://secure.jnf.org/images/wrpr/imgtopbanner2.jpg) no-repeat;
	width:960px;
	height:109px;
	padding:15px 15px 0px 0px;
	text-align:right;
}

#logo {
	float:left;
	margin-left:30px;
}

#logo a {
	display:block;
	width:665px;
	height:85px;
}

#utilityNav, #utilityNav a:link, #utilityNav a:visited {
	font-size:11px;
	color:#0055a5;
	padding:0 5px;
	text-decoration:none;
}

#utilityNav a:hover, #utilityNav a:active {
	color: #055AAB;
	text-decoration:underline;
}

textarea, input, select, option {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.thick-headline {
	font-family:'Arial Black',Arial,sans-serif;
	font-size: 2.2em;
	letter-spacing: -.5px;
	color:#41709A;
	padding:0;
	margin:.8em 0 .5em 0;
	/* border-right:95px solid #24435e; */
	line-height:1em;
}

/* @end */

/* @group Content */

#content {
	overflow:hidden;
	border-bottom:10px solid #2e5475;
}

.spacerLt, .spacerRt {
	width:10px;
	background-color:#2e5475;
	vertical-align:top;
}

/* @end */

/* @group Left Column */

#mainNav {
	width:960px;
	border-bottom:5px solid #000000;
	height:67px;
}

#mainNav ul {
	margin:0px;
	padding:0px;
	list-style:none;
	width:762px;
	float:left;
}

#mainNav li {
	float:left;
}

#resizeSearch {
	float:right;
}

#leftColumn {
	float:left;
	border-left:1px solid #ffffff;
	background-color:#edeeef;
	/* padding-bottom:20010px; */
	/* margin-bottom:-20000px; */
	width:960px;
}

#flashContainer {
	width:762px;
}

#mainNavHome {
	width:762px;
	list-style:none;
	margin:0px;
	padding:0px;
}

#mainNavHome li {float:left; height:53px;}

.flash {
	float:right;
}

#leftNav {
	width:200px;
	float:left;
	background:#4376a4;
}

#leftNav h2 {
	border-bottom:none;
	color:#333333;
	font-size: 1.6em;
	padding:1em 0 0 0;
	margin:0;
	font-weight:normal;
	background:#EDEEEF;
}

#leftNav ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

#leftNav li a:link, #leftNav li a:visited {
	text-decoration:none;
	color:#ffffff;
	display:block;
	border-bottom:1px solid #32577a;
	padding:10px 0px 6px 15px;
	width:185px;
	font-size:1.2em;
}

#leftNav ul ul {
	background:#5992c5;
	padding:10px 0px;
	margin:0px;
	border-bottom:1px solid #407192;
}

#leftNav li li {
	color:#ffffff;
	padding:4px 0px 4px 20px;
}

#leftNav ul ul a {
	border-bottom:none;
	display:inline;
	padding:0px;
}

#leftNav ul ul a:hover {
	text-decoration:underline;
}

#leftNav li ul {
	padding:0;
}

#leftNav .promo {
	background:transparent;
	padding:0 1.3em 1em 1.3em;
	border-bottom:1px solid #ccc;
}
#leftNav .end {
	background:transparent;
	border:none;
}
.linksetLabel {
	background: #41719b;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 1.4em;
	font-weight: 700;
	padding: .4em .4em .4em 1.2em;
	margin: 0;
}

/* @end */

/* @group Center Column */

#s63Container {
	background:#ffffff;
	width:760px;
	float:left;
	padding:0;
	margin:0;
	font-size:1.2em;
	overflow:auto;
}

#s63Mid {
	padding:0 20px 0 20px;
}

#sectionHeading {
	font-size:1.4em;
	padding-bottom:7px; 
}

#breadcrumbs {
	font-size:.8em;
	padding:0px 0px 15px;
	border-bottom:1px solid #cccccc;
}

#breadcrumbs a:link,
#breadcrumbs a:visited {
	color:#000000;
	font-size:.8em;
}

#printEmail {
	text-align:right;
	padding-top:10px;
}

#s63Top {
	height:35px;
}

#s63Top #printEmail {
	float:right;
	padding-right:20px;
}

#s63Top #signupBox {
	float:right;
	width:188px;
	/*width:198px;*/
	padding:6px 0px 6px 10px;
	border-bottom:5px solid #6398CC;
}

#s63Top #signupBox a:link, #s63Top #signupBox a:visited {
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
#s63Top #signupBox a:hover, #s63Top #signupBox a:active {
	color:#000000;
	text-decoration:underline;
}

#s63Top #signupBox div.arrow {
/*background:url(https://secure.jnf.org/images/wrpr/arrowBlack.gif) 95px 4px no-repeat;*/
	display:inline-block;
	padding-left:20px;
	background:transparent;
}

#s63Container .content {
	padding:0px 0 40px 0;
	width:720px;
}

#s63Btm #plantATree {
	float:right;
}

#s63Btm #share {
	float:right;
	width:198px;
	margin:0px;
	padding:5px 0px 1px;
}

/* @end */

/* @group Right Column */

#rightColumn {
	width:198px; 
	float:left; 
	background:#edeeef;
	border-right:1px solid #ffffff;
	/* padding-bottom:20010px; */
	/* margin-bottom:-20000px; */
}

#textAndSearch {
	background:transparent;
	width:198px;
	float:left;
	clear:right;
	display:block;
	height:67px;
	overflow:hidden;
	margin:0;
	padding:0;
	font-size: 1.1em;
	color:#24435E;
}
#textAndSearch img {
	vertical-align:middle;
}

#searchBox {
	padding:3px 10px 4px;
	background:url(https://secure.jnf.org/images/wrpr/bgSearch.gif) no-repeat;
}

#searchBox form {
	margin:0px;
	padding:0px;
}

#signupBox {
	padding:10px 10px 10px 15px;
	background:#c8dbee url(https://secure.jnf.org/images/wrpr/shadowSignup.gif) no-repeat;
}

#signupBox p {
	margin:7px 0px 6px;
	font-size:.9em;
}

#rightPromos {
	background:url(https://secure.jnf.org/images/wrpr/shadowRtPromos.gif) no-repeat;
}

#rightPromos .promo {
	padding:14px 10px 14px 15px;
}

#leftPromos .promo {
	padding:14px 10px;
}

.promo h2, #signupBox h2 {
	font-size:1.2em;
	font-weight:bold;
	margin:0px;
	padding:0px;
}

.promo p {
	padding:0px;
	margin:5px 0px 4px 0px;
	font-size: 1.2em;
}

.promo p img {
	float:right;
}

.promo p a, #signupBox p a {
	color:#0783f8;
}

#share {
	margin-top:10px;
	padding:7px 5px 2px;
	background:url(https://secure.jnf.org/images/wrpr/bgShare.gif) no-repeat;
}

#share img {
	margin:0px 9px;
}
#s63Btm {
	float:right;
	clear:both;
}
/* @end */

/* @group Footer */

#footer {
	text-align:center;
	padding-top:30px;
	clear:both;
	position:relative;
}

#footerLnks {
	color:#a1a1a1;
}	

#footerLnks a:link, #footerLnks a:visited {
	color:#ffffff;
	font-size:1.2em;
}
#footerLnks a:hover, #footerLnks a:active {
	color:#ffffff;
	font-size:1.2em;
}

#footerTxt {
	margin-top:18px;
	font-size:1.2em;
	color:#a1a1a1;
}

#footerTxt a:link, #footerTxt a:visited {
	font-size:1em;
	color:#a1a1a1;
	text-decoration:underline;
}
#footerTxt a:hover, #footerTxt a:active {
	font-size:1em;
	color:#fff;
	text-decoration:underline;
}
#poweredby {
	margin-top:18px;
}

/* @end */

/* @group Added by Renee */

.FormInfoMsg {
	font-size:1.2em;
}

.ProgressBar {
	font-size:1.6em;
}

/* @end */

/* @group New Additions */

td.TableHeadings {
	background:#24435e;
}
p.PaddedListHeadings {
	color:#fff;
	font-weight:bold;
	margin:0;
	padding:0 0 0 10px;
}
table.FormBox {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1em;
	background:#EDEEEF;
	border:1px solid #555;
}
.Button {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:1.1em;
}
h3.ObjTitle {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight:normal;
	font-size: 2em;
	padding: 0;
	color:#24435e;
	padding:1em 0 0 0;
	margin:0;
	letter-spacing: -0.5px;
	line-height:1.2em;
}
table.ShoppingSearchV2 {
	width:612px;
}
.appArea, div.appArea {
	width:720px;
	padding:0;
	margin:0;
}
span.ShoppingPrice, .ProductConfigSection, .ProductConfigInstructions, div.breakout-box {
	font-size:1em;
}
table.ShoppingSearch {
}
.ProductConfigSection {
	text-transform:uppercase;
}
.ProductDetailsHeader {
	background-color:#D8E0EB;
	border-bottom:2px solid #BE3115;
	font-weight:bold;
	padding:4px;
	width:712px;
	font-size:1em;
	text-transform:uppercase;
	color:#333;
}
.shipping-info {
	background:#FFFFCC;
	padding:10px;
}
.ShoppingCartContents {
	background-color:#D8E0EB;
	border:1px solid #466172;
	padding:4px;
	width:710px;
}
#subcol {
	margin-bottom:30px;
	margin-left:20px;
	width:244px;
}
/* @end */
/* @group Event Page */
.event-button-box {
	width:175px;
	float:right;
	display:block;
	margin:10px 0 10px 20px;
}
.event-button-box a.facebook {
	display:inline-block;
	padding-left:20px;
	background:transparent;
	line-height:16px;
}
/* @end */
/* @group Event Tickets */
td.lc_Cell span.Smaller { /* Removes (open in window) text */
	display:none;
}
/* @end */


/* tooltip styling. */

div.tooltip {
	background:transparent;
	font-size:14px;
	height:153px;
	padding:30px;
	width:310px;
	font-size:14px;
	display:none;
	color:#fff;
}

/* tooltip title element (h3) */
div.tooltip h3 {
	margin:0;
	font-size:18px;
	color:#fff;
}

div.tooltip2 {
	background:transparent;
	font-size:14px;
	height:153px;
	padding:30px;
	width:310px;
	font-size:14px;
	display:none;
	color:#fff;
}

/* tooltip title element (h3) */
div.tooltip h3 {
	margin:0;
	font-size:18px;
	color:#fff;
}
